body {
    font-family: Montserrat;
    background-color: #FFFFFF;   
}

.body-dettaglio {
    background-color:#FFFFFF;
    position: relative;
    min-height: 100vh;
    padding-bottom:200px;
}

#header{

    height: 230px;
    border-bottom: 6px solid #D9D9D9;
    background: linear-gradient(90deg, #198DCC 32.25%, #0D4766 100%);
    padding-top: 40px;
    /*padding-bottom: 80px;*/

    @media (max-width: 991px) {
        padding-top: 50px;         
    }

    @media (max-width: 575px) {
        padding-top: 15px;         
    }

    @media (max-width: 390px) {
        padding-top: 20px;    
    }

    .title{
        color: #FFF;
        text-align: center;    
        font-size: 40px;
        font-style: normal;
        font-weight: 400;
        line-height: 122.65%; /* 49.06px */
        letter-spacing: 2.8px;
        vertical-align: baseline;

        @media (max-width: 1600px) {
            font-size: 36px;
        }

        @media (max-width: 1460px) {
            font-size: 32px;
        }

        @media (max-width: 1340px) {
            font-size: 28px;
        }

        @media (max-width: 991px) {
            font-size: 40px;            
        }

        @media (max-width: 900px) {
            font-size: 32px;            
        }

        @media (max-width: 750px) {
            font-size: 28px;            
        }

        @media (max-width: 650px) {
            font-size: 22px;            
        }

        @media (max-width: 575px) {
            font-size: 32px; 
            padding-top:10px;           
        }

        @media (max-width: 390px) {
            font-size: 28px; 
            padding-top:10px;           
        }
    }

    .div-assistenza
    {
        display: block;
        @media (max-width: 991px) {
            display: none;
        }
    }

    .img-logo{
        @media (max-width: 450px) {
           max-width: 80%;  
           height: auto;     
        }
    }
}

#div-banner
{
    padding-top:150px;
    padding-bottom:150px;

    @media (max-width: 1199px) {
        padding-top:100px;
        padding-bottom:100px;
    }

    .title
    {
        color: #6B6C67;
        text-align: center;      
        font-size: 52px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;

        @media (max-width: 1199px) {
            font-size: 48px;
        }        
        @media (max-width: 991px) {
            font-size: 44px;
        }
        @media (max-width: 767px) {
            font-size: 40px;
        }
        @media (max-width: 575px) {
            font-size: 36px;
        }
    }

    .text
    {
        color: #6B6C67;
        text-align: center;
        font-size: 32px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        padding-top:52px;

        @media (max-width: 1199px) {
            font-size: 28px;
        }        
        @media (max-width: 991px) {
            font-size: 24px;
        }
        @media (max-width: 767px) {
            font-size: 20px;
        }
        @media (max-width: 575px) {
            font-size: 16px;
        }
    }

    .subtitle{
        color: #6B6C67;
        text-align: center;      
        font-size: 32px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        padding-top:52px;

        @media (max-width: 1199px) {
            font-size: 28px;
        }        
        @media (max-width: 991px) {
            font-size: 24px;
        }
        @media (max-width: 767px) {
            font-size: 20px;
        }
        @media (max-width: 575px) {
            font-size: 16px;
        }
    }

    .codice{
        border: 3px solid #B7D559;
        color: #6B6C67;     
        font-size: 24px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        margin-top:52px;
        width:60%;
        min-width: 300px;

        @media (max-width: 1199px) {
            font-size: 20px;
        } 
    }

    .btn-invia{
        border-radius: 10px;
        background: #B7D559;
        padding: 10px 30px;
        color: #FFF;     
        font-size: 28px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;  
        margin-top:52px;    
        border: 0px none;

        @media (max-width: 1199px) {
            font-size: 24px;
        } 

        @media (max-width: 575px) {
            font-size: 20px;
        }
    }

    .btn-invia:focus {outline:0;}
}


#div-opennet1
{ 
    .div-text
    {
        background: #B7D559;
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .div-img
    {
        @media (max-width: 991px) {
            padding-top: 53px;
            padding-bottom: 53px;
        }
    }

    .title{
        color: #FFF;
        text-align: center;      
        font-size: 96px;
        font-style: normal;
        font-weight: 900;
        line-height: normal;

        @media (max-width: 1600px) {
            font-size: 92px;
        } 
        @media (max-width: 1400px) {
            font-size: 88px;
        } 
        @media (max-width: 1199px) {
            font-size: 84px;
        } 

        @media (max-width: 767px) {
            font-size: 50px;
        } 
    }
    .subtitle{
        color: #FFF;    
        font-size: 48px;
        font-style: normal;
        font-weight: 900;
        line-height: normal;  

        @media (max-width: 1600px) {
            font-size: 44px;
        } 
        @media (max-width: 1400px) {
            font-size: 40px;
        } 
        @media (max-width: 1199px) {
            font-size: 36px;
        } 

        @media (max-width: 767px) {
            font-size: 26px;
        } 
    }
    .text{
        color: #FFF;       
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        padding-top:56px;   

        .text-bold1{         
            font-weight: 700;
        }

        .text-bold2{         
            font-weight: 900;
        }
        
        @media (max-width: 1199px) {
            font-size: 28px;
        } 

        @media (max-width: 767px) {
            font-size: 24px;
        } 
    }
    .img-wifi{
        margin-top:56px; 
    }

    .img-opennet
    {
        display: block;
        @media (max-width: 767px) {
            display: none;
        }
    }

    .img-opennet-small
    {
        display: none;
        @media (max-width: 767px) {
            display: block;
        }
    }

    
}

#div-opennet2
{
    .div-text
    {
        background: linear-gradient(180deg, #169CD8 0%, #224997 100%);
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .div-img
    {       
        padding-top: 100px;
        padding-bottom: 100px;        
    }

    .img-opennet
    {
        display: block;
        @media (max-width: 767px) {
            display: none;
        }
    }

    .img-opennet-small
    {
        display: none;
        @media (max-width: 767px) {
            display: block;
        }
    }

    .text
    {
        color: #FFF;
        text-align: center;       
        font-size: 48px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        padding-top:56px;

        .text-bold
        {
            font-weight: 900;
        }

        @media (max-width: 1199px) {
            font-size: 40px;
        } 

        @media (max-width: 767px) {
            font-size: 36px;
        } 
    }

    .row-scopri
    {
        padding-top:56px;    
    }

    .btn-scopri
    {
        border-radius: 10px;
        background: #FFFFFF;
        padding: 10px 30px;
        color: #224997;     
        font-size: 28px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;  
      
        border: 0px none;
        text-decoration: none;

        @media (max-width: 1199px) {
            font-size: 24px;
        } 

        @media (max-width: 575px) {
            font-size: 20px;
        }
    }
}

.footer-main
{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 200px; 
} 

#footer{
    
    /*height: 280px;*/   
    background: #D9D9D9;
    padding-top:40px;
    padding-bottom:40px;

    .title{
        color: #3792C9;
        font-size: 36px;
        font-style: normal;
        font-weight: 400;
        line-height: 122.65%;
        letter-spacing: 2.52px;

        @media (max-width: 991px) {
            font-size: 32px;
        }     
    }

    .subtitle{
        color: #3792C9;
        font-size: 24px;
        font-style: normal;
        font-weight: 400;
        line-height: 122.65%;
        letter-spacing: 1.68px;
        padding-top:20px;

        
        @media (max-width: 991px) {
            font-size: 20px;
        }    
    }

    .text{
        color: #6B6C67;     
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 122.65%;
        letter-spacing: 1.4px;
        padding-top:30px;

        .link
        {
            color: #6B6C67;     
            font-size: 20px;
            font-style: normal;
            font-weight: 400;
            line-height: 122.65%;
            letter-spacing: 1.4px;
            text-decoration: underline;
        }

        .link:hover
        {
            color: #6B6C67;     
            font-size: 20px;
            font-style: normal;
            font-weight: 400;
            line-height: 122.65%;
            letter-spacing: 1.4px;
            text-decoration: underline;
        }
    }
}

.bck-color-opennet {
    background: #B7D559;
  }

.btn-convergenze {

    background-color: #00ADEE  !important;
    color: #fff!important;

}